=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: hamradio
 Priority: optional
 Maintainer: Robin Alexander <robin.alexander@netplus.ch>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libboost-system-dev,
                libcurl4-openssl-dev,
                libzmq3-dev
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://www.opendigitalradio.org/Mmbtools
 Vcs-Browser: https://salsa.debian.org/ralex/odr-dabmux
 Vcs-Git: https://salsa.debian.org/ralex/odr-dabmux.git
+Rules-Requires-Root: no
 
 Package: odr-dabmux
 Architecture: any
