## odr-dabmux 4.4.1%2Bds

=== debian/changelog ===
odr-dabmux (4.4.1+ds-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:04:02 +1100

odr-dabmux (4.4.1+ds-1build1) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:48:27 +0000

odr-dabmux (4.4.1+ds-1) unstable; urgency=low

  * New upstream version 4.4.1+ds (Closes: #1043182)
  * Do not report specific packages in the Depends section
  * Disable debian helper verbosity
  * Exclude the gui sub-component for the time being
  * Remove duplicate new lines at bottom of the file

 -- Robin Alexander <robin.alexander@netplus.ch>  Thu, 28 Dec 2023 11:11:15 +0100
