## odr-dabmux 4.4.1+ds

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: odr-dabmux
 Section: hamradio
 Priority: optional
-Maintainer: Robin Alexander <robin.alexander@netplus.ch>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Robin Alexander <robin.alexander@netplus.ch>
 Build-Depends: debhelper-compat (= 13),
                libboost-system-dev,
                libcurl4-openssl-dev,
@@ -15,7 +16,8 @@
 Package: odr-dabmux
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}, libboost-system1.74.0, libcurl4, python3-zmq
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Digital Audio Broadcasting multiplexer compliant to ETSI EN 300 401
  ODR-DabMux implements a DAB multiplexer that combines all audio and data
  inputs into an ETI output. It can be used off-line (i.e. not real-time)
