=== debian/watch ===
version=4
opts="searchmode=plain,repacksuffix=+ds,dversionmangle=s/\+ds//,repack,compression=gz, \
filenamemangle=s%.*/v?@ANY_VERSION@%@PACKAGE@-$1.tar.xz%" \
https://api.github.com/repos/opendigitalradio/odr-dabmux/tags?per_page=50 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/refs/tags/v?@ANY_VERSION@
