=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: odr-dabmux
 Section: hamradio
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Robin Alexander <robin.alexander@netplus.ch>
+Maintainer: Robin Alexander <robin.alexander@netplus.ch>
 Build-Depends: debhelper-compat (= 13),
                libboost-system-dev,
                libcurl4-openssl-dev,
