## odr-dabmux 5.0.0%2Bds

=== debian/changelog ===
odr-dabmux (5.0.0+ds-1) unstable; urgency=low

  * New upstream version 5.0.0+ds
  * Bump Standards-Version to 4.7.0
  * Adapt d/copyright to new upstream version

 -- Robin Alexander <robin.alexander@netplus.ch>  Thu, 17 Oct 2024 12:02:40 +0200
