## odr-dabmux 5.0.0+ds

=== debian/changelog ===
odr-dabmux (5.0.0+ds-1~bpo12+1) bookworm-backports; urgency=low

  * Rebuild for bookworm-backports

 -- Robin Alexander <robin.alexander@netplus.ch>  Wed, 06 Nov 2024 17:46:14 +0100
