=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                libboost-system-dev,
                libcurl4-openssl-dev,
                libzmq3-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://www.opendigitalradio.org/Mmbtools
 Vcs-Browser: https://salsa.debian.org/ralex/odr-dabmux
 Vcs-Git: https://salsa.debian.org/ralex/odr-dabmux.git
