## odr-dabmux 5.3.0

=== debian/changelog ===
odr-dabmux (5.3.0-1) unstable; urgency=low

  * New upstream version 5.3.0
  * Update d/copyright with version 5.3.0 of odr-dabmux
  * gui exclusion no longer needed, for it was dropped by upstream
  * Reflect the new maintainer's email
  * Drop option filenamemangle in d/watch

 -- Robin Alexander <colisee@hotmail.com>  Thu, 14 Aug 2025 20:17:37 +0200
