=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: odr-dabmux
 Section: hamradio
 Priority: optional
-Maintainer: Robin Alexander <robin.alexander@netplus.ch>
+Maintainer: Robin Alexander <colisee@hotmail.com>
 Build-Depends: debhelper-compat (= 13),
                libboost-system-dev,
                libcurl4-openssl-dev,
