## odr-dabmux 5.4.0

=== debian/changelog ===
odr-dabmux (5.4.0-1) unstable; urgency=medium

  * New upstream version 5.4.0
  * Switch to Build-Depends-Arch with sbuild version 0.87.1
  * Review d/watch
  * Update licenses

 -- Robin Alexander <colisee@hotmail.com>  Wed, 10 Sep 2025 12:46:45 +0200
