=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: hamradio
 Priority: optional
 Maintainer: Robin Alexander <colisee@hotmail.com>
-Build-Depends: debhelper-compat (= 13),
-               libboost-system-dev,
-               libcurl4-openssl-dev,
-               libzmq3-dev
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Arch: libboost-system-dev,
+                    libcurl4-openssl-dev,
+                    libzmq3-dev
 Standards-Version: 4.7.2
 Homepage: https://www.opendigitalradio.org/Mmbtools
 Vcs-Browser: https://salsa.debian.org/ralex/odr-dabmux
