## odr-dabmux 5.4.1

=== debian/changelog ===
odr-dabmux (5.4.1-1) unstable; urgency=medium

  * New upstream version 5.4.1
  * Update licenses
  * Simplify d/watch

 -- Robin Alexander <colisee@hotmail.com>  Mon, 01 Dec 2025 19:21:34 +0100
