=== debian/watch ===
version=4
https://github.com/opendigitalradio/@PACKAGE@/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
